html {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}

body {
	width: 96%;
	margin: 2%;
	padding: 0;  
	font-size: 1em;
	line-height: 2em;
	color: #000;
}

#clickable_background, .menu, #follow-us, #advboven, #advrechts, #tabadverteren, .no-mobile, #ads-boven {
	float: left;
	width: 0 !important;
	height: 0 !important;
	display: none !important;
}

#logo {
	left: auto;
	right: 2%;
	width: 20%;
}

#mainbody, .mainbody {
	width: 100%;
	margin: 1em;
	padding: 0;
}

#contents {
	width: 100%;
	margin: 0;
	padding: 0;
	top: 0;
}

.layout {
	display: block;
	width: auto;
	margin: 0;
	padding: 0;	
	text-align: left;
}

.whitebg {
	display: inline-block;
	background-color: #fff;
	width: auto;
	padding: 0;
	margin: 0;

}

.float-links {
	float: none !important;
}

.float-rechts {
	float: none !important;
}

.home-kolom {
	display: inline-block;
	clear: none;
	width: auto;
	text-align: left;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#livetweet {
	float: left;
}

.tekstpagina {
	margin: 0;
	padding: 0;
}

.links {
	width: 90%;
}

.bottombg {
	font-size: 0.8em;
	line-height: 110%;
}

.sitemap {
	width: auto;
	padding: 0;
}

.sitemap_column {
	padding: 0.5em;
}
